Microsoft Internet Information Server (IIS) in Windows Vista SP2; Windows Server 2008 SP2 and R2; Windows 7 SP1; Windows 8.1; Windows Server 2012 Gold and R2; Windows RT 8.1; Windows 10 Gold, 1511, and 1607; and Windows Server 2016 allows remote attackers to perform cross-site scripting and run script with local user privileges via a crafted request, aka "Microsoft IIS Server XSS Elevation of Privilege Vulnerability."
Published 2017-03-17 00:59:01
Updated 2017-07-12 01:29:06
View at NVD,   CVE.org
Vulnerability category: Cross site scripting (XSS)Gain privilege

Exploit prediction scoring system (EPSS) score for CVE-2017-0055

0.55%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 77 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2017-0055

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.3
MEDIUM AV:N/AC:M/Au:N/C:N/I:P/A:N
8.6
2.9
NIST
6.1
MEDIUM CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
2.8
2.7
NIST

CWE ids for CVE-2017-0055

References for CVE-2017-0055

Products affected by CVE-2017-0055

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!